#resultsTable,
#resultsTable th {
    text-align: center;
}

.p-relative {
    position: relative;
}

.captcha-container {
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    text-align: center;
}

.myhrclass {
    border: 1px dotted red !important;
}

.plg-res {
    float: unset;
    overflow: hidden;
}

.tooltip {
    position: absolute;
    z-index: 999;
    left: -9999px;
    background-color: #dedede;
    padding: 5px;
    border: 1px solid #fff;
    width: 250px;
}

.tooltip p {
    margin: 0;
    padding: 0;
    color: #fff;
    background-color: #222;
    padding: 2px 7px;
}

.flag-n {
    position: relative;
    cursor: pointer;
}

.flag-n::after {
    width: 100px;
    height: 30px;
    position: absolute;
    background: #3acd99;
    left: -27px;
    font-weight: bold;
    content: attr(data-title);
    top: -47px;
    color: white;
    border-radius: 5px;
    text-align: center;
    font-size: 12px;
    padding-top: 5px;
    display: none;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto !important;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    max-width: 90vw;
}

.flag-n::before {
    width: 0px;
    height: 0px;
    position: absolute;
    left: 19px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-top: 5px solid #3acd99;
    top: -17px;
    display: none;
    content: "";
}

.flag-n:hover::before,
.flag-n:hover::after {
    display: block;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
}

.card-header:first-child {
    border-radius: calc(2.5px - 1px) calc(2.5px - 1px) 0 0;
}

/* .card-header {
    padding: 7.5px 12.5px;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
} */

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 12.5px;
}

.card-title {
    margin-bottom: 7.5px;
}

.flag-div {
    cursor: pointer;
    border: 1px solid #0000;
    border-radius: 5px;
    width: 100px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 15px;
    margin: 1px;
}

.cont_flag {
    position: relative;
}

.flag-div .cont_flag:after {
    width: max-content;
    height: 29px;
    position: absolute;
    /* line-height: 2.2; */
    background: #0000;
    left: 50%;
    transform: translate(-50%, -10px);
    font-weight: 500;
    content: attr(data-title);
    top: 35px;
    color: #333;
    text-align: center;
    font-size: 12px;
    display: block;
}

.flag-active .cont_flag:after {
    color: #0b981c;
    font-weight: bold;
    text-decoration-line: underline;
}

.flag-div:hover {
    background: #3acd9940;
}

.flag-active {
    border: 1px solid #0b981c !important;
    background: #3acd9940;
}

.tool_outer {
    background: #F4F8F9;
    border-radius: 6px;
    padding: 16px;
    border: 1px solid #E2E2E2;
}

.country-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.lead {
    padding: 0 24px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}

@media (min-width: 768px) {
    .lead {
        font-size: 21px;
    }
}

@media(width <=768px) {
    .country-wrap {
        justify-content: center;
    }
}

.option_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.flex-wrap-wrap {
    flex-wrap: wrap;
}

.flex-direction-column {
    flex-direction: column;
}

.custom-select {
    position: relative;
    /* width: 200px; */
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
}

.selected-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
    height: 40px;
}

.select-separator {
    border-left: 1px solid #e2e2e2;
    padding: 0px 10px 0 16px;
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 103%;
    left: 0;
    width: 100%;
    border: 1px solid #ccc;
    border-top: none;
    border-radius: 0 0 6px 6px;
    background-color: #fff;
    background: #fff;
    z-index: 999;
    /* transition: all ease 0.3s; */
    max-height: 155px;
    min-height: 155px;
    height: 100%;
    overflow-y: auto;
}

.dropdown-item {
    padding: 10px;
    flex: 1 1 33%;

}

.dropdown-item:hover {
    color: #000;
    background: #EFF3F4;
}


.address-block strong {
    color: #333;
    display: inline-block;
    min-width: 120px;
    /* label ka alignment better ho jaye */
}

.output-footer {
    background-color: #fff;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 1px solid #E2E2E2;
    border-top: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 50px;
}

.tool-box-icon {
    display: flex;
    gap: 8px;
    /* display: none; */
}

.box-icon {
    width: 32px;
    height: 32px;
    background-color: #efeeee;
    border-radius: 3px;
    color: #3c5057;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-margin-end: 10px;
    margin-inline-end: 10px;
    cursor: pointer;
    font-size: 18px;
    display: flex;
    border-radius: 6px;
}

.loading-overlay {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    height: 100%;
    margin-top: 30px;
    z-index: 1111;
}

.lds-dual-ring {
    top: 0;
}

.address-block {
    background: #fff;
    border: 1px solid #e5e7eb;
    border-radius: 8px 8px 0px 0px;
    padding: 18px 20px;
    margin-top: 15px;
    font-size: 15px;
    line-height: 1.7;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    text-align: left;
}

.address-line {
    margin-bottom: 1px;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.address-line strong {
    font-weight: 600;
    color: #374151;
    min-width: 120px;
    /* keeps labels aligned */
    display: inline-block;
}

.address-line span {
    color: #1f2937;
}

.flag-icon-sm {
    width: 18px;
    height: 12px;
    margin-right: 6px;
    vertical-align: middle;
    border: 1px solid #ccc;
}


.text-sec {
    background: #fff;
    min-height: 150px;
}

.form {
    margin: 20px 0 0;
    min-height: 150px;
}

.shadowBox {
    overflow: visible;
}
label {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}